{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseValueSpecification(Lorg/eclipse/uml2/uml/ValueSpecification;)Ljava/lang/Object;",
  "numberOfDefinitions": 5,
  "calls": {
    "Lorg/eclipse/emf/compare/uml2/internal/postprocessor/extension/sequence/UMLIntervalConstraintChangeFactory$IntervalConstraintGetter$1.\u003cinit\u003e(Lorg/eclipse/emf/compare/uml2/internal/postprocessor/extension/sequence/UMLIntervalConstraintChangeFactory$IntervalConstraintGetter;)V": 1,
    "Lorg/eclipse/emf/ecore/util/Switch.doSwitch(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 2
  }
}